<?php
// PukiWiki - Yet another WikiWikiWeb clone
// $Id: norelated.inc.php 1032 2008-09-22 06:47:54Z fishbone $
//
// norelated plugin
// - Stop showing related link automatically if $related_link = 1

function plugin_norelated_convert()
{
	global $related_link;
	$related_link = 0;
	return '';
}
?>
